Subject: Re: bug#18955: Makefile:382: recipe for target 'src' failed

From: Alexander Shukaev <[email-masked]>
Date: Wed, 5 Nov 2014 23:41:16 +0100

It turns out that after deleting "macuvs.h", Emacs build has finished
successfully. However, regarding the following rule:

$(srcdir)/macuvs.h $(lispsource)/international/charprop.el: \
>   bootstrap-emacs$(EXEEXT)
> cd ../admin/unidata && $(MAKE) $(MFLAGS) all EMACS="../$(bootstrap_exe)"

I didn't see Make entering "../admin/unidata", so probably the rule was
skipped...